package com.sheep.gamegroup.util;

/**
 * Created by realicing on 2018/6/29.
 * realicing@sina.com
 */
public interface Conversion2<V, R1, R2> {
    R1 convert1(V v, int position);
    R2 convert2(V v, int position);
}
